	/* general styles */

html, body {
	height:100%;
}

body, table {
	font-family: Arial,Liberation Sans,DejaVu Sans,sans-serif;; 
	font-size: 14px; 
	margin: 0;
	}
table {
	line-height:1.4em;
	}
img {border: 0;}
body {background: #f2f8f9;}
a {text-decoration: none;  color: #05718F; font-weight: normal;}
a:hover {text-decoration: underline;}
form {border: 0; margin: 0;}
input, select, textarea {
	font-size: 10px; 
	font-family:  Arial,Liberation Sans,DejaVu Sans,sans-serif;;
	}
.big {font-size: 12px; font-weight: bold;}
div.clearfix {clear: both; height: 0; overflow: hidden; width: 90%;}
p.error {color: #ce0000; font-weight: bold;}
.dead {font-weight: normal; color: #aaa; text-decoration: none;}
hr { padding: 0;}
.highlight {background: #F7DFCE;}

#wrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -29px; /* the bottom margin is the negative value of the footer's height */
}


/* header & logos */

#header {width: 980px; margin: 0 auto; padding: 13px 25px 13px 25px;}
#header #logo {float: left; margin-right: 10px; width: 300px; height: 120px; }
#header h1 {font-family: arial, geneva, sans-serif; color: #C56E2A; font-size: 50px; margin: 0; padding: 10px 0 0 300px; font-weight: bold;}
#header .alt {color: #853F08;}
#header h2 {font-family: arial, geneva, sans-serif; color: black; font-size: 20px; margin: 0; padding: 0 0 0 313px; font-weight: normal; text-transform: uppercase; letter-spacing: 4px; }
#header_background {
	background:white;
	min-width:1030px;
}

/* needed to keep the footer at the bottom of the page */
.push {
    height: 29px; /* .push must be the same height as .footer and content-background bottom margin*/
}

/* footer */

#footer {min-width: 1030px; background-color:#C56E2A; height: 29px; margin: 0;}
#footer2 {color: white; text-transform: uppercase; font-family: arial, helvetica;font-weight: bold; font-size: 14px; width:1030px; margin: 0 auto; padding: 7px 0 0 0; text-align: center;}


.input-box {
	padding:3px; 
	border:1px solid #C56E2A; 
	-webkit-border-radius: 3px;
    border-radius: 3px;
	margin-top: 1px;
}

.button, .button-alt, .button-blue, .button-big, .button-disabled {
	border-radius:3px;
	-webkit-border-radius: 3px;
	color:white;
	text-decoration:none;
	font-weight:normal;
	padding:5px;
	font-size:13px;	
	-webkit-appearance:none;
	border: 0px;
    cursor: pointer;
}

.button:hover, .button-alt:hover, .button-blue:hover, .button-big:hover{
	text-decoration:underline;
}

.button {	
	background:#C56E2A;
}

.button-big {
	padding: 10px;
    display: inline-block;
    font-size: 15px;
}

.account_btn {
	width:167px;
	text-align:center;
	float:left;
	margin: 10px 2px 10px 2px;
}


.button-big:hover {
	background:#C56E2A;
	color:white !important;
}

.button-alt, .button-big{
	background:#F8EBDF;
	color:#853F08 !important;
}


.delete_btn {
	color:#d23737 !important; 
	font-weight:bold;
	border:1px #d23737 solid;
}

.button-blue{
	background:#C3DBE2;
	color:#244C56 !important;
}

.button-disabled{
	cursor: default;
}

/* admin menu top*/

#admin-top-menu{
	width:150px;		
	font-size:12px;
	float:right;
	height: 15px;
	text-align:right;
	}

#admin-top-menu a {
	line-height:15px;		
	font-weight: normal; 
	display: block;
	margin: 0px;
	color: #853F08;
	}

#admin-top-menu > ul > li > a {
  color: white;}
  
#admin-top-menu ul ul a {
  color: white;}
	
#admin-top-menu a:hover,
#admin-top-menu ul li:hover > a {
  text-decoration: none;}

 #admin-top-menu ul {
  background: #3f7e90;
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  width: 150px;
  z-index: 150;


}
#admin-top-menu:hover ul {
  display: block;
}
#admin-top-menu li {
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 150px;
  border-left: 0;
}

#admin-top-menu li:hover li a {
  background: none;
}
#admin-top-menu ul a {
  display: block;
  font-size: 13px;
  font-style: normal;
  margin: 0px;
  padding: 6px 10px 6px 15px;
  text-align: left;
}
#admin-top-menu ul a:hover,
#admin-top-menu ul li:hover > a {
  background: #e6f1f4;
  border: 0px;
  color: #3f7e90;
  text-decoration: none;
}

/* tool bar */

#toolbar {min-width: 1030px; clear: both; background: #edd3bf; }
#toolbar2 {color: #853F08; font-weight: bold; font-size: 12px; margin: 0 auto; padding: 0px 25px 0px 25px; clear: both; width:980px}
#toolbar2 a {color: #853F08;}
#toolbar2 #language {height: 22px; padding: 7px 0 0 0; float: left;}
#toolbar2 #language a {text-decoration: underline;}
#toolbar2 #search {padding-top: 4px; float: right;}
html>body #toolbar2 #search {padding-top: 5px;}
#toolbar2 #search .button {
	font-size:11px;
	cursor: pointer;
	border:0px;
	padding:2px 4px;
}

/* menu bar */

#menu-container {
	min-width: 1030px;
	clear: both; 	
	background: #C56E2A;}
	
#top-menu{
	width:980px;		
	font-size:14px;	
	text-transform: uppercase;
	text-align:center;
	margin: 0 auto; 
	padding: 0px 25px 0px 25px;
	}
	
#top-menu ul{
  height: 35px;
  list-style: none;
  margin: 0;
  padding: 0;}
 
#top-menu li {
	width:156px;
	float: left;	
	border-left:1px solid #dca87f;
	}

#top-menu li.home {
	width:35px;
	padding-left:0;
	border-left:0;
	border-left:1px solid #dca87f;
	}
	
#top-menu li.last {
	border-right:1px solid #dca87f;
}

#top-menu li a {
	line-height:35px;		
	font-weight: normal; 
	background: #C56E2A;
	display: block;
	margin: 0px;
	}

#top-menu > ul > li > a {
  color: white;}
  
#top-menu ul ul a {
  color: white;}
	
#top-menu li > a:hover,
#top-menu ul li:hover > a {
  background: #edd3bf;
  color: #853F08;
  text-decoration: none;}

 #top-menu li ul {
  background: #C56E2A;
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  width: 200px;
  z-index: 200;


}
#top-menu li:hover ul {
  display: block;
}
#top-menu li li {
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 200px;
  border-left: 0;
}
#top-menu li:hover li a {
  background: none;
}
#top-menu li ul a {
  display: block;
  height: 35px;
  font-size: 13px;
  font-style: normal;
  margin: 0px;
  padding: 0px 10px 0px 15px;
  text-align: left;
}
#top-menu li ul a:hover,
#top-menu li ul li:hover > a {
  background: #edd3bf;
  border: 0px;
  color: #853F08;
  text-decoration: none;
}

#top-menu span.arrow {
	margin-left:15px;
	color:#edd3bf;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 10px;
	line-height:0px;
}

#top-menu li:hover span.arrow {	
	color:#E29457;
}

/* body */

#content-background {
	background:#f2f8f9;
	min-width: 1030px;
}

#container {
	width: 980px;
	margin: 0 auto;
	padding: 13px 25px 0 25px;
	/* clear: both;
	overflow: hidden; */
}

/* front page */

.row {
	width:100%;
}

.box {
	background:white;
	padding:0px;
	height: 258px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	border-radius:5px;	
	-webkit-border-radius: 5px;
	overflow:hidden;	
	/* border: 1px solid #3f7e90; */
	box-shadow: 1px 1px 6px 0 rgba(96,95,95,.25);
}

.bottom-row .box {
	height:288px;
}

.alt-row  .box{
	border: 1px solid #C56E2A;
}

.box .title_strip{
	background:#3f7e90;
	height:15px;
	Padding: 5px;
	color:white;
	font-weight:normal;
	text-decoration:none;
}

.alt-row .title_strip{
	background:#C56E2A;
}

.box .title_more {
	color:white;
	font-weight:normal;
	display:none;
	float:right;
	font-size:13px;
}

.box .title_more:hover {
	text-decoration:underline;
}

.box:hover .title_more {
	display:block;
}

.box .box_content{
	padding: 5px;
}

.box .hovertext{
	display:none;
}

.box:hover .hovertext {
	display:block;
}

.carousel_item {
	width:980px;
	height:160px;
}

#banner {
	height:160px;
}

#carousel img {
	/* margin-top:-20px; */
}


#updates {
	height:30px;
	/* border:1px solid #CDE3E9; */
	width:980px;
}

#updates .items {

}

#updates .items img.icon {
	margin: 7px 5px 8px 5px;
	float:left;
}

#updates .items div.update-text {
	margin: 7px 25px 7px 5px;
	float:left;
}

#updates .email a {
	color:#853F08;
	font-weight:normal;
}

#updates .twitter a {
	color:#53b8e2;
	font-weight:normal;
}

#updates .linkedin a {
	color:#0783B6;
	font-weight:normal;
}

#updates .facebook a {
	color:#264b82;
	font-weight:normal;
}

#updates .vimeo a {
	color:#a33947;
	font-weight:normal;
}

#updates .newsfeeds a {
	color:#d4612b;
	font-weight:normal;
}

#intro {
	margin-right:10px;
	width:295px;
}

#intro .outcome {
	color:#C56E2A;
	font-weight:bold;
}

#intro .mapping {
	color:#853F08;
	font-weight:bold;
}

#intro .button {
	display:block;
	width:69px;
	margin:15px auto 0 auto;
}

#intro .title {
	font-family: arial, geneva, sans-serif;
	font-weight:bold;
	text-align:center; 
	font-size:18px; 
	text-transform: uppercase;
	background: #C56E2A;
    height: 18px;
    Padding: 5px;
    color: white;
    text-decoration: none;
}

#intro .box_content{
	background: #fff9f4;
	height:100%;
}

#features{
	margin-right:10px;
	margin-left:10px;
	width:400px;	
	position:relative;	
}

#features .title_strip {
	padding-left: 190px;
}

#feature1,#feature2,#feature3,#feature3{
	width: 0px;
    height: 0px;
	position: absolute;
    top: 0;
    left: 0;
}

#feature1-arrow, #feature2-arrow, #feature3-arrow, #feature4-arrow{
	position:absolute;
	left:159px;
	background: url(/slices/res-title.png) no-repeat left top;
	display:none;
	z-index:4;
	height:59px;
	width:22px;
 
}

#feature1-arrow{
	display:table;
	top:25px;
}
#feature2-arrow{
	top:83px;
}
#feature3-arrow{
	top:141px;	
}
#feature4-arrow{
	top:199px;	
}

#feature1-title, #feature2-title, #feature3-title, #feature4-title{
	width:208px;
	height:58px;
	padding:0 5px 0 5px;
	display:block;
	float:left;
	position: absolute;
	left:180px;
	display:table;
	z-index:10;
	line-height:1.2em;
	/*border-left: 1px dotted #84b9c9;*/
}

#feature1-title a, #feature2-title a, #feature3-title a, #feature4-title a{
	vertical-align:middle;
	display: table-cell;
	font-size:13px;
	color: #27373c;
	font-weight:normal;
}

#feature1-title{
	top:25px;	/* 
	background-color:white; */
	border-bottom: 1px dotted #84b9c9;
}

#feature2-title{
	top:84px;/* 
	background-color:white;	 */
	border-bottom: 1px dotted #84b9c9;
}

#feature3-title{
	top:143px;/* 
	background-color:white; */
	border-bottom: 1px dotted #84b9c9;
}

#feature4-title{
	top:202px;/* 
	background-color:white; */
}

#feature1-thumbnail, #feature2-thumbnail, #feature3-thumbnail, #feature4-thumbnail{
	width:180px;
	height:258px;
	position: absolute;
	top:0px;
	left:0px;
	display:none;
	float:left;
	overflow:hidden;
	z-index:3;
	border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
}

#feature1-thumbnail img, #feature2-thumbnail img, #feature3-thumbnail img, #feature4-thumbnail img{
  width: 180px;
  height: 258px;
  
 }

#feature1-thumbnail{
	display:block;
}

#feature2-thumbnail{
}

#feature3-thumbnail{
}

#feature4-thumbnail{
}

#feature1:hover #feature1-arrow,
#feature2:hover #feature2-arrow,
#feature3:hover #feature3-arrow,
#feature4:hover #feature4-arrow{
	z-index:6;
	display:table;
}

#feature1:hover #feature1-thumbnail,
#feature2:hover #feature2-thumbnail,
#feature3:hover #feature3-thumbnail,
#feature4:hover #feature4-thumbnail{
	z-index:5;
	display:block;
}

#events{
	margin-left:10px;
	width:275px;
}

#events .box_content {
	height: 225px;
}

.event-item{
	height: 56px;
	color:#27373c;
	overflow:hidden;
}

.event-date{
	width: 50px;
	height: 46px;	
	margin:5px;
	float: left;
	background-color:#e6f1f4;
	border-radius:5px;
	-webkit-border-radius: 5px;
	display:block;
}

.event-month {
	height:9px;
	width:50px;
	font-size:10px;
	text-align:center;
	display:block;
	padding:4px 0 0 0 !important;
	margin:0 !important;
	color:#C56E2A;
}

.event-day {
	height:29px;	
	width:50px;
	font-size:20px;	
	text-align:center;
	display:block;	
	padding:4px 0 0 0 !important;
	margin:0 !important;
}

.event-text{
	width: 173px;
	height: 46px;
	float: left;
	padding: 5px;
	display:table;
}

.event-title{
	vertical-align:middle; 
	display: table-cell;
	font-size: 13px;
}

.event-title a {
	color: #27373c;
	font-weight:normal;
	line-height:1em;
}

.event-provider, .event-provider a{
	color:#6994a0;
}

.event-arrow{
	width:20px;
	height:46px;
	float:left;
	display:table;
	font-family: verdana, geneva, arial, sans-serif;
}

.event-arrow a {
	vertical-align:middle; display: table-cell; font-size:20px; color:#C56E2A;
	font-weight:normal;
	text-decoration:none;
}

#log-in{
	margin-right:10px;
	width:255px;
}

#log-in .box_content {
	padding:10px 10px 10px 10px;
}

#log-in .button-alt {
	padding:3px;
}


/*#logi-n p {margin: 4px 0 6px 0; padding: 0;}
#logintitle {font-weight: bold; background: #C56E2A; color: white; height: 20px; padding: 6px 0 0 10px; border-top: 1px solid #F7DFCE;}
#loginbody {padding: 4px 2px 8px 10px;}*/
#log-in .username {text-transform: uppercase; font-size: 11px; color: #853F08; font-weight: bold;}
#log-in a.notyou {font-size: 10px; color: #853F08; font-weight: normal; text-decoration: underline;}
#log-in .errored {background: #ffaaaa;}

#log-in input.button {
	cursor:pointer;
	border: 1px solid #853F08;
	background: #edd3bf;
	color: #853F08;
	font-size:13px;
	padding:3px;
	font-weight:bold;
	
}

#consultant-finder{
	margin-right:10px;
	margin-left:10px;
	width:410px;
}

#consultant-finder p{
	font-size:13px;
}

#country-experience{width:180px;}

#donate{
	margin-left:10px;
	width:245px;
}

#twitter{
	margin-right:10px;
	width:185px;
	padding:0;
}

#twitter-widget-0 {height:100%;}
#twitter-timeline {margin-bottom:0;}

#discussions{
	margin-right:10px;
	margin-left:10px;
	width:300px;
}

#discussions .box_content{
	/*padding:5px 5px 2px 5px;*/
	padding:0px;
}

.discussion-item{
	height: 77px;
	border-bottom: 1px dotted #84b9c9;
	padding:5px
}

.thumbnail-image-box{
	width: 54px;	
	height:54px;
	float: left;
	overflow:hidden;
	
	position:relative;	
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

img.thumbnail-image{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	position:absolute;

}

img.defaultProfile{
	top:50%;
	margin-top:-27px;	
	width:54px;
}


img.setWidth {
	width:54px;
}

img.setHeight {
	height:54px;
}

.discussion-text{
	width: 198px;
	height:100%;
	float: left;
	color: #6994a0;
	display:table;
	line-height:1.3em !important;	
	font-size:12px;
}

.discussion-text .mid {
	display:table-cell;
	padding:0px !important;
	vertical-align:middle;
}

.discussion-text .post_text {
	color:#27373c;	
}

.discussion-text .post_topic a {
	color: #853F08;
	font-weight:bold;
	font-size:13px;
}

.discussion-text .post_author a {
	color: #6994a0;
	font-weight:normal;
}

.post_arrow{
	width:20px;
	height:100%;
	float:left;
	display:table;
}

.post_arrow a {
	vertical-align:middle; display: table-cell; font-size:20px; color:#C56E2A;
	font-weight:normal;
	text-decoration:none;
	font-family: verdana, geneva, arial, sans-serif;
}

#applications{
	margin-left:10px;
	width:455px;
}

/* left nav area */

#leftnav {float: left; width: 180px; margin-right: 10px;}
#menu {
	font-size: 13px; 
	padding: 0; 
	margin: 0 0 10px 0;
	background:white;
	border-radius:5px;	
	-webkit-border-radius: 5px;
	border: 1px solid #CDE3E9;
	box-shadow: 1px 1px 4px #E2E2E2;
	}
#menutitle {
	background:#3f7e90;
	height:20px;
	Padding: 6px 0 0 10px;
	color:white;
	font-weight:bold;
	text-decoration:none;
	}
#menu ul {margin: 0; padding: 0;  list-style-position: inside;}
#menu li {color: #35353A; font-size: 12px; font-weight: bold; margin: 1px 0; padding: 6px 2px 6px 10px;}
#menu li a {color: #35353A;}
#menu li.selected {background: #C56E2A; color: white; }
#menu li.selected a {color: white;}
#menu li.submenu {font-weight: normal; padding-left: 24px;}
#menu li.submenuselected {background: #C56E2A; color: white; font-weight: normal; padding-left: 24px;}
#menu li.submenuselected a {color: white;}

#login {
	/* font-size: 13px;  */
	/* padding: 0; 
	margin: 0 0 10px 0; */
	/* background:white;
	border-radius:5px;	
	-webkit-border-radius: 5px;
	border: 1px solid #3f7e90; */
	}
/* #login a {font-weight: normal; color: #853F08;} */
#login a.button-alt {
	padding:3px;
}
#login p {margin: 4px 0 6px 0; padding: 0;}
/* #logintitle {
	background:#3f7e90;
	height:20px;
	Padding: 6px 0 0 10px;
	color:white;
	font-weight:bold;
	text-decoration:none;
	} */
/*#logintitle {font-weight: bold; background: #C56E2A; color: white; height: 20px; padding: 6px 0 0 10px; border-top: 1px solid #F7DFCE;}*/
#loginbody {padding: 10px 5px 5px 5px;}
#login .username {text-transform: uppercase; font-size: 11px; color: #853F08; font-weight: bold;}
#login a.notyou {
	font-size: 11px;
	color: #853F08;
	font-weight: normal;
	text-decoration: underline;
	}
#login .errored {background: #ffaaaa;}

.login_form input.button {
	cursor:pointer;
	border: 1px solid #853F08 !important;
	background: #edd3bf;
	color: #853F08;
	font-size:12px;
	padding:2px;
	font-weight:bold;	
}
.login_form input.button:hover {
	text-decoration: underline;
}
.gateways {
	font-size: 13px; 
	padding: 0; 
	margin: 0 0 10px 0;
	background:white;
	border-radius:5px;	
	-webkit-border-radius: 5px;
	border: 1px solid #CDE3E9;
	box-shadow: 1px 1px 4px #E2E2E2;
	}
.gatewaystitle {
	/* background:#CDE3E9; */
	background:#ffffff;
	height:20px;
	Padding: 10px 0 3px 10px;
	color:#244C56;
	font-weight:bold;
	text-decoration:none;
	border-radius: 5px 5px 0 0;	
	-webkit-border-radius: 5px 5px 0 0;
	border-bottom:1px solid #CDE3E9;
	}
.gatewaysbody {padding: 4px 6px 8px 6px;}

/* Rightnav area */

#rightnav { border-left: 1px solid #35353A; border-bottom: 1px solid #35353A; float: right; width: 180px; margin-left: 5px; margin-right: 0px;}

/* body styles */

#body {
	border: 1px solid #CDE3E9;
	margin-left: 190px;
	color: #35353A;
	min-height:554px;
	background:#fff;
	border-radius:5px;	
	-webkit-border-radius: 5px;
	padding: 10px;
	overflow: hidden;
	position:relative;
	box-shadow: 1px 1px 4px #E2E2E2;
	}
#body.home {
	border: 0px solid #CDE3E9;
	margin-left:0px;
	background:transparent;
	border-radius:0px;
	-webkit-border-radius: 0px;
	padding: 0px;
	box-shadow: none;
	overflow: visible;
	}

/*See Tan Hack for IE and curing float drops */
* html #body {overflow-x: auto; overflow-y: hidden; width: expression(document.all["container"].offsetWidth-240); height: expression(this.scrollHeight < 594 ? "594px" : "auto" ); }

#body h1 {
	font-size: 16px; 
	font-weight: bold; 
	color: #853F08; 
	padding: 0; 
	margin: 2px 0 10px 0;
/* font-size: 16px;
font-weight: bold;
color: #853F08;
padding: 0 0 4px 10px;
margin: 0px -10px 10px -10px;
border-bottom: 1px solid #CDE3E9; */
}
#body h2 {font-size: 13px; text-transform: uppercase; font-weight: bold; color: black; padding: 0; margin: 20px 0 5px 0;}
#body h3 {font-weight: bold; display: inline; font-size: 14px;}
#body p {padding: 0; margin: 0 0 10px 0; line-height:1.4em;}
#body .alt, #body p.alt a {font-weight: normal; font-size: 12px; color: #853F08;}
#body p.alt {margin: 2px 0 0 0;}
#body a.arrow {padding-left: 10px; background: url(/slices/arrow.gif) no-repeat left top;font-weight: bold;}
#body a.back {padding-left: 10px; background: url(/slices/arrow_back.gif) no-repeat left center;}
#body a.next {padding-right: 10px; background: url(/slices/arrow.gif) no-repeat right center;}
#body #highlightbox {border: 1px solid #853F08; background: #F9F0E9; padding: 10px; margin: 10px;}
#body div.leftcol {float: left; width: 49%;}
#body div.rightcol {float: right; width: 49%;}
#body div.pic {float: right;  padding: 0 0 10px 10px; margin: 0; background:#fff;}
#body div.pic img {
    max-height:200px;
    padding: 3px;
    border: solid 1px #EFEFEF;
    -moz-box-shadow: 1px 1px 4px #b3b3b3;
    -webkit-box-shadow: 1px 1px 4px #b3b3b3;
    box-shadow: 1px 1px 4px #b3b3b3;
    }
#body div.pic2 {border: 1px solid #853F08; padding: 1px; margin: 0 0 5px 0; text-align: center;}
#body ul {margin: 0 0 0 20px; list-style: disc; padding: 0;}
#body ol {margin: 0 0 0 18px; padding: 0;}
#body li {margin: 0 0 0 0; padding: 0;}
#body .normal li {padding: 0 0 5px 0;}


.wider_form label {
	width: 300px !important;
}

#fullform label {
	float: left;
	display: block; 
	width: 200px;
	text-align: right;
	margin-right: 20px;
	margin-left: 2px;
	}
	
html>body #body #fullform label {margin-left: 0px;}
#consultant-finder #fullform label {width: 140px;}
#fullform fieldset {padding-top: 10px; margin-bottom: 20px;}
#fullform legend {font-weight: bold;}
#fullform h2 {margin: 20px 0 10px 0;background:#e6f1f4;padding:10px;}
#fullform .errored {background: #ffdddd;}
#fullform .button {
	border: 0px; 
	font-size: 13px; 
	cursor: pointer;
	}

#body table.data {border: 0; margin: 0; padding: 0; cellspacing: 0;}
.odd {background: #F9F0E9;}
#body table.data td {margin: 0; border: 0; padding: 6px 4px 4px 4px;}
#body table.data td.last {padding-bottom: 10px;}
#body table.data th {text-align: left;}
#body table.data p {margin: 0;}

#body div.select_lang_wrapper {
	height: 28px;
	margin-top:-20px;
}

#body div.select_lang_holder {
	margin: 10px 0 0 0; 
	padding: 0; 
	display: inline-block;
	float: right;
	}
	
#body div.select_lang {
	display: inline; 
	border: 1px solid #edd3bf; 
	margin: 0; 
	padding: 4px 10px; 
	border-right: 0; 
	background: white;
	-webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
	font-size:12px;
	}
.select_lang_holder #select_layer_de, .select_lang_holder .last_tab {
	border-right:1px solid #edd3bf !important;
	box-shadow: 2px 2px 2px #EDEDED;	
	position: relative;
}

.select_lang_holder #select_layer_de :after , .select_lang_holder .last_tab:after{
	content: '';
	position: absolute;
	top: 23px;
	left: 0;
	height: 7px;
	background: #FFFFFF;
	width: 64px;
}

#body div.langlayer {
	border: 1px solid #edd3bf; 
	margin: 0 0 20px 0; 
	padding: 10px;
	-webkit-border-radius: 5px 0 5px 5px;
    border-radius: 5px 0 5px 5px;
	overflow: hidden;
	box-shadow: 2px 2px 2px #EDEDED;
	}
	
#body div.select_lang_holder a {
	color:#A06F4C;
}

#body div.browsebox, #body div.browsebox-alt {
	padding: 10px;
	margin: 20px 0 10px 0;
	overflow:hidden;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	}
#body div.browsebox-alt {
	border: 1px solid #EBC8AE;
	background: #fbf5ef; 
}
#body div.browsebox { 
	border: 1px solid #C3DBE2;
	background: #f2f8f9;
	}
	
#body div.browsebox h2, #body div.browsebox-alt h2 {margin-bottom: 10px; margin-top:5px;}
#body div.browsebox ol li, #body div.browsebox-alt ol li {margin-top: 0.5em;}

#body div.photoholder {float: right; width: 164px; height: 300px; margin: 0 0 10px 10px;}
#body div.photoholder2 {width: 164px; display: none;}
#body div.photocontrols {text-align: center;}

.breadcrumb {
	font-size:12px;
	color: #888888;
	margin-bottom:10px;
}

.breadcrumb a {
	color: #888888 !important;
}

/* register page */
.half-page-box {
	background:#FCF8F0;
	margin-top:20px;
	border:1px solid #C56C2A;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	float:left;
	padding:10px;
	position:relative;
	min-height:455px;
}
.half-page-box a.button{
	margin:10px 0px 20px 20px;
	display: inline-block;
}
.half-page-box h2 {
	font-size:14px !important;
	padding-bottom:5px !important;
	margin-top:5px !important;
}
#reg-box-left{	
	width:250px;
	margin-right:10px;
	background:#FCF8F0;
	border:1px solid #C58C2A;
}
#reg-box-right{
	width:464px;
	background:#f9fbfb;
	border:1px solid #3f7e90;
}

#reg-box-right a.button {
	background: #3f7e90;
}

/* member edit profile page */
.user_country, .user_sector {
	background:#3f7e90;
	float:left;
	margin:2px;
	padding:1px 3px;
	color:#ffffff;
	-webkit-border-radius: 2px;
    border-radius: 2px
}

a.rem_user_country, a.rem_user_sector {
	color:#e6f1f4;
	font-weight:normal;
	margin-left:5px;
}
a.rem_user_country:hover, a.rem_user_sector:hover {
	color:#FF0000;
	text-decoration:none;
}

.user_language {
	background:#3f7e90;
	float:left;
	margin:2px;
	padding:1px 3px;
	color:#ffffff;
	-webkit-border-radius: 2px;
    border-radius: 2px
}

.photo-edit-group{
	float:right;
	position: relative;
}

.photo-edit{
	width:150px;
	height:150px; 
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: center; 
	position: relative;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	/* margin:0; */
}

.photo-edit-button{
	margin: 5px 0 5px 0;
}

.photo-edit-button .button-alt, .photo-edit-button .button{
	width:140px;
	display:block;
	text-align:center;
}

.photo-overlay{
	display:none;
}

.photo-wash{
	width:150px;
	height:150px; 
	background-color:white;
	opacity: 0.7;
	position: absolute;
	top: 0;
	left: 0;	
}

.photo-overlay-text{	
	font-size:15px;	
	font-weight:bold;
	color: #05718F;
	text-align:center;
	position: absolute;
	top: 0;
	left: 0;
	margin-top:40px;
}

/*member view profile page*/
.profile-section h3 {
	margin-top: 5px;
	margin-bottom:5px;
	display:inline-block;
}
.profile-line {
	margin: 0 0 10px 0;
}

.popout_link {
	position:relative;
	cursor:pointer;
}

.popout_link:hover  .popout_box{
	display:block;
}

.popout_box {
	background-color: #e6f1f4;
	width: 170px;
	height: 80px;
	display:none;
	position:absolute;
    bottom: -20px;
    left: 272px;
	box-shadow: 3px 3px 5px #C0C0C0;
	padding:5px;
}

a.rem_user_language {
	color:#e6f1f4;
	font-weight:normal;
	margin-left:5px;
}
a.rem_user_language:hover {
	color:#FF0000;
	text-decoration:none;
}

.price_tag {
	position: absolute;
	right: 0;
	top: 0;
}

.mini-map{
	margin: 0 0 15px 20px;
    box-shadow: 1px 1px 4px #E2E2E2;
    padding: 2px;
    border: 1px #bbb solid;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

.mini-map:hover{
	opacity: 0.8;
}

/*OM Cases section*/
#project_details{
	border-collapse:collapse;
}

#project_details tbody {
	vertical-align: top;
}
#project_details tr {

}

#project_details td {
	border-top:1px solid #CDE3E9;
}

#project_details td p{
	padding-top:5px;
	padding-bottom:5px;
	margin:0;
}

#project_details td.title {
	width:130px;
	padding:0 20px 0 0;
	text-align:right;
	font-size:13px;

}
#project_details td.title p {
	color:#808080;
}


/*About section*/
.stewards-text h2 {
	margin: 0 0 5px 0 !important;
	font-size:14px !important;
	}
.stewards-para {
	display:table;
	margin-bottom:10px;
	}
	
#about_us .more_text, #faqs .more_text {
	display:none;
	margin-left:20px;
}

#about_us .less_button, #about_us .more_button, #faqs .less_button, #faqs .more_button {
	font-size:12px;
}

#about_us .less_button, #faqs .less_button {
	margin-left:10px;
}

#about_us .more_button, #faqs .more_button {
	margin-left:10px;
}

#about_us .slide_arrow, #faqs .slide_arrow {
	font-size:10px;
	color:#C56E2A;
}

.grey{
	color:#7C7C7C;
}

/* google search styles */
#body #google {font-size: 10px;}
#body #google p.g {margin-top: 20px; font-size: 12px;}
#body #google a.l {font-size: 12px;}

/* maps */

div.infowindow {line-height:1.35;overflow:hidden;max-width:200px;min-width:150px;}
#map-browser {margin-bottom: 10px; width: 768px; height: 400px;}
#map-home {
	margin-bottom: 10px; 
	width: 455px; 
	height: 263px;
	overflow:hidden;
	max-width: 100%;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
#map-projects { 
	width: 768px; 
	height: 400px;
	overflow:hidden;
	max-width: 100%;
	border-top: 1px solid #C3DBE2;
	-webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
	}

.browsebox-map {
	margin: 20px 0 10px 0;
	overflow:hidden;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	border: 1px solid #C3DBE2;
	background: #f2f8f9;
}

.browsebox-map h2 {
	padding: 0 10px 10px 10px !important;
}

/* SH addition to remove feedburner icon */
div.feedburnerFeedBlock img {
                display: none;
                margin:0px;
}

img.document_thumbnail {
	float:right;
	margin:0 0 10px 10px;
	/* border:1px solid #CDE3E9; */
	width:120px;
	box-shadow: 1px 1px 7px 0 rgba(96,95,95,.25);
}

img.poster {
	width:inherit;
	min-height:258px;
}

div.res_key_container {
	float: left;
	margin-right:10px;
}

div.res_key_container_last {
	margin-right:0px;
}

div.res_key_thumb {
	margin-bottom:5px;	
	border: 1px solid #CDE3E9;
	height: 250px;
	background: #fff;
	overflow: hidden;
	position: relative;
}

div.res_key_thumb img {
	width: 175px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

div.res_key_text {
	width: 175px;
	text-align:center;
}

div.res_key_text a {
	font-weight:bold;
	
}

div.resource_list {

}

div.resource_list_row {
	display: table;
	width: 100%;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #EBC8AE;
}

div.res_container {
	display: table;
	vertical-align: middle;
}

a.res_thumb_container {
	display: table-cell;
	vertical-align: middle;
}

div.res_info_container {
	display: table-cell;
	vertical-align: middle;
}

div.res_info_container p {
	margin-top:3px !important;
	margin-bottom:3px !important;
}


img.list_thumbnail {
	float:left;
	margin:2px 20px 2px 5px;
	/* border:1px solid #CDE3E9; */
	width:120px;
	box-shadow: 1px 1px 7px 0 rgba(96,95,95,.25);
}

img.res_icon {
	width: 60px;
	margin: 0 36px 0 36px;
	border:0;
}

/*Pagination styling*/
a.paginate {
	border: 1px solid #3f7e90;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	padding: 2px 6px 2px 6px;
	text-decoration: none;
	color: #3f7e90;
}
a.current {
	border: 1px solid #3f7e90;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	font: bold .7em Arial,Helvetica,sans-serif;
	padding: 2px 6px 2px 6px;
	cursor: default;
	background: #3f7e90;
	color: #FFF;
	text-decoration: none;
}
span.inactive {
	border: 1px solid #999;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	padding: 2px 6px 2px 6px;
	color: #999;
	cursor: default;
}
.paginate {
	font-size: .7em;
}

/*practitioner guide styles*/

ol.pg_contents {
	list-style-type: none;
    counter-reset: ol-counter;
	margin-left:0px !important;
}

ol.pg_contents_sub {
	list-style-type: none;
    counter-reset: ol-counter-sub;
	margin-left:0px !important;
}

ol.pg_contents a > li:before {
    content: counter(ol-counter);
    counter-increment: ol-counter;
	margin-left:10px;
	margin-right:10px;
	background:#3f7e90;
	padding: 0 4px;
	color: white;
}

ol.pg_contents_sub a > li:before {
	content: counter(ol-counter-sub, lower-alpha);
    counter-increment: ol-counter-sub;	
	margin-left:29px;
	margin-right:10px;
	background:none;
	color: inherit;
}

ol.pg_contents li {
	font-size:16px;
	margin:2px 0 !important;
	padding:3px 0 !important;
	background:#F9F0E8;
}

ol.pg_contents_sub li {	
	font-size:14px;	
	background:#FFF8F1;
}

ol.pg_contents li:hover {
	background:#e6f1f4;
}

hr.line_gradient {
	border: 0;
	height: 1px;
	background: #CDE3E9;
	color: #CDE3E9;
	margin:15px 0;
}

div.pg_subsection h2 {
	margin: 0px 0 5px 0 !important;
}

div.pg_subsection p, div.pg_subsection a {
	margin-left:5px !important;
}

 div.pg_subsection ol {
	margin-left:25px !important;
 }
 
 img.nimage {
	float:right;
	margin:0 0 10px 10px;
	border:1px solid #CDE3E9;
	width:300px;
}

div.nugget_resources_row {
	/* float: left; */
	overflow: hidden;
	width: 100%;
	clear: both;
	padding: 3px 0px;
}

div.nugget_resource_container {
	width: 140px;
	min-height:150px;
	float: left;
	display: table;
	overflow: visible;
	padding: 0 5px 0 5px;
}

div.nugget_resource_container:hover{
	/* background-image: url('/img/hover-background.png'); */
}

div.nugget_resource_container p {
	font-size:12px;
}

div.nugget_resource_image_container{
	/* border: 1px solid #CDE3E9; */
	height: 150px;
	width: 110px;
	position: relative;
	margin: 0 0 10px 0;
	box-shadow: 1px 1px 7px 0 rgba(96,95,95,.25);
}

img.nugget_resource_image{
	max-width: 100px;
	max-height: 150px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	
}

img.nugget_resource_thumb{
}

img.nugget_resource_icon{	
	max-height: 75px;
}

div.top_menu{
	float: right;
	background: #fdfaf8;
	padding: 5px;
	margin: 0 0 5px 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #C56E2A;
	max-width: 250px;
}

div.nugget_box{
	float: right;
	background: #e6f1f4;
	/* padding: 10px; */
	margin: 0px 0 0px 10px;
	/*border: 10px solid #FFFFFF;*/
	max-width: 250px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	min-height: 357px;
	position: relative;
}

.nugget_box_header {
	background: #3f7e90;
	height: 20px;
	Padding: 5px 0 0 0;
	color: white;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: center;
	text-transform: uppercase;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}

.nugget_box_content{	
	padding: 10px 10px 40px 10px;
}

.nugget_box_content li{
	padding: 0 0 8px 0 !important;
	font-size:13px;
}

.nugget_box_footer {
	background: #C56E2A;
	height: 20px;
	Padding: 7px 0 3px 0;
	color: white;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	position: absolute;
	width: 100%;
	bottom: 0;
}


div.section_box{
	float: right;
	background: #e6f1f4;
	/* padding: 10px; */
	margin: 0px 0 0px 10px;
	/*border: 10px solid #FFFFFF;*/
	max-width: 250px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	position: relative;
}

.section_box_header {
	background: #3f7e90;
	height: 20px;
	Padding: 5px 0 0 0;
	color: white;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: center;
	text-transform: uppercase;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}

.section_box_content{	
	padding: 10px 10px 8px 10px;
}

.section_box_content li{
	padding: 0 0 8px 0 !important;
	font-size:13px;
}

div.top_menu li {
	margin:5px 0px 5px 5px !important;
	padding:0px !important;
}

div.pg_header {	
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	overflow:hidden;
	clear:both;
	margin-bottom:15px;
}

div.pg_footer{
	position: relative;
	background: url(/img/pg-footer.jpg);
	width: 768px;
	min-height: 80px;
	border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	overflow:hidden;
	clear:both;
	margin-top:15px;
}

div.pg_footer p {
	margin:5px !important;
	color:rgb(210, 223, 226);
	font-size:12px;
	font-style:italic;
}

div.pg_footer a {
	color:rgb(210, 223, 226);
}

.print_only {
	display:none;
}

.nugget_section_links {
	background: #3f7e90;
	float: left;
	margin: 2px;
	padding: 1px 3px;
	color: #ffffff;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.nugget_section_links a {
	color:white;
}

a.rem_user_section, a.rem_user_resource {
	color:#FF0000;
	font-weight:normal;
	margin-left:5px;
}

.html_content li {
	margin: 0 0 5px 0 !important;
	line-height:1.4em;
}

.html_content ul, .html_content ol {
	margin-bottom: 10px !important;
}

.resource_graph {
	box-shadow: 1px 1px 1px #EFEFEF;
	border: 1px solid #ECECEC;
}

/*START HERE*/

.start_here_container {
	margin:0;
	padding:0;
	margin-top:15px;
}

.start_here_box {
	display: inline;
	padding: 0;
	margin: 0;
	width: 227px;
	height:178px;
	float:left;
	/* border: 1px solid #CDE3E9; */
	margin-right:10px;
	padding:10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 1px 1px 6px 0 rgba(96,95,95,.25);
}

.start_here_box:hover{
	background:#f2f8f9;
}

.start_here_box h2 {
	margin-top:0px !important;
}

.start_here_box img {
	margin: 0 10px 0 5px;
	border: 1px solid #CDE3E9;
}

.start_here_box p {
	font-size:11px;
}

.start_here_row a {
	color: #35353A;
}

.start_here_row {
	height:200px;
	float:left;	
	margin-bottom:10px;
}

.end_row {
	margin-right:0;
}

.resource_index_downloads {
	font-size: 11px;
	margin: 2px;
	padding: 3px;
	color: #C56E2A;
	background-color: #edd3bf;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}

.resource_index_link {
	font-size: 12px;
	margin: 2px;
	padding: 3px;
	color: #4BA1B9;
	background-color: #DEEAEC;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}


/* EVENTS INDEX PAGE*/

.events-box-left {
	float:left;
	width: 363px;
	margin-right:10px;
}

.events-box-right {
	margin-bottom:10px;
}

.browsebox .event-item, .browsebox-alt .event-item{
	height: 66px;
	color:#27373c;
	overflow:hidden;
}

.event-text-box {
	height: 56px;
	padding: 5px;
	display:table;
}

.event-title-box{
	vertical-align:middle; 
	display: table-cell;
	font-size: 13px;
}

.event-date-box{
	width: 55px;
	height: 55px;	
	margin:5px;
	float: left;
	background-color:#e6f1f4;
	border-radius:5px;
	-webkit-border-radius: 5px;
	display:block;
}

.browsebox-alt .event-date-box{
	background-color:#f3e8dd;
}

.event-month-box {
	height:9px;
	width:55px;
	font-size:11px;
	text-align:center;
	display:block;
	padding:3px 0 0 0 !important;
	margin:0 !important;
	color:#C56E2A;
}

.event-day-box {
	height:21px;	
	width:55px;
	font-size:20px;	
	text-align:center;
	display:block;	
	padding:4px 0 0 0 !important;
	margin:0 !important;
}

.event-year-box {
	height:9px;
	width:55px;
	font-size:10px;
	text-align:center;
	display:block;
	padding:4px 0 0 0 !important;
	margin:0 !important;
	color:#05718F;
}

/*Admin area around the site*/

.admin-area {
    margin: 20px 0 0 0;
    /* padding: 10px; */
    background-color: #F8EBDF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
	box-shadow: 1px 1px 4px #E2E2E2;
}

.admin-area .title {
    background: rgb(243, 213, 189);
    padding: 4px;
    color: #853F08;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    margin-bottom: 5px;
    border-bottom: white solid 2px;
}

.admin-area ul {

}

/*admin dashboard*/
div.dashboard {
	display:  table;
	width:auto;
	background-color:#f2f8f9;
	border:1px solid  #666666;
	padding: 0px 5px;
}
div.dash-row {
	display:table-row;
    width:auto;
}
div.dash-cell {
	float:left;/*fix for  buggy browsers*/
	display:table-column;
	width:auto;
	background-color:#f2f8f9;
	text-align: right;
	padding-right:20px;
}

.dash-cell span.dash-change-pos {
	
}

.dash-cell span.dash-change-neg {
	
}

div.dash-row-header{
	width: 250px !important;
	text-align: left;
}

div.dash-col-header{
	font-weight: bold;
}

div.editable{
	background-color: #ffffff;
    /* border-left: 1px solid #a0a0a0; */
	/* border-top: 1px solid #a0a0a0; */
	/* border-bottom: 1px solid #a0a0a0; */
	outline: 1px solid #e6e6e6;
}

div.mce-edit-focus{
	background-color: #edd3bf !important;
	outline: 0px;
}
.text-wrap{
    white-space:normal;
	overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.data_filter{
	display: inline-block;
	margin: 10px;
}

.data_filter_preset{
	float:left;
	margin: 0 0 10px 10px;
}

.data_filter_preset_active{
	background-color:#c56e2a;
	color:#fff !important;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

div.account_settings {
	/* background-color: hsla(189, 37%, 97%, 1); */
    display: block;
    margin: auto;
    /* border-radius: 15px; */
    /* -webkit-border-radius: 15px; */
    /* border: 1px hsla(189, 37%, 80%, 1) solid; */
    /* box-shadow: 1px 1px 4px #E2E2E2; */
}

a.change_settings {
	display: block;
	text-decoration:none;
	color: #35353A;	
}

a.change_settings:hover {
	background-color: hsl(189, 37%, 96%);
}

a.change_settings * {
	cursor:pointer;
}

/*Profile page subscription table*/
/*admin dashboard*/
div.sub-table {
	display: table;
	width:100%;
	border:0px solid  #666666;
	padding: 0px 0px;
	border-collapse: separate;
	border-spacing: 0px 10px;
}
div.sub-table-row {
	display:table-row;
    width:auto;
	background-color:#f2f8f9;
}
div.sub-table-cell {
	/* float:left;/*fix for  buggy browsers*/
	display:table-cell;
	min-width: 100px;	
	/* text-align: right; */
	padding:10px;	
	vertical-align:middle;
}

div.sub-table-row-header {
	width: 150px !important;
	text-align: left;
	font-weight: bold;
}

div.sub-table-row-header a {
	font-weight: bold;
}

div.sub-table-col-header {
	font-weight: bold;
}

div.sub-table-dim {
	color: #969696;
	background-color:#f5f5f5;
}

div.sub-table-dim a {
	color: #969696;	
	font-weight: normal;
}

div.sub-table-desc {
	width:440px;
}

.sub-table-cell p {
	font-size:13px;
}

.sub-table-cell span.sub-table-change-pos {
	
}

.sub-table-cell span.sub-table-change-neg {
	
}

.sub-table-cell p.sub-notice {
	font-size:11px;
	color: #C56E2A;
}

.sub-table-cell p.unsub-notice {
	font-size:11px;
	color: #969696;
}

/* Validation page */
.validation_summary {
	display:table;
	border-collapse: collapse;
}

.validation_summary .divTableBody{
	display: table-row-group;
}

.validation_summary .divTableRow{
	display: table-row;
}

.validation_summary .divTableCell, .validation_summary .divTableHead{
	display: table-cell;
	width:150px;
	height:30px;
	border: 1px solid #AAAAAA;
	padding: 5px 5px;
}

.validation_summary .divTableCell{
	text-align: right;
}

.validation_summary .col1{
	text-align: left;
	text-align: left;
}

.validation_summary .divTableHeading{
	display: table-header-group;
}

.validation_summary .divTableHead{
	font-weight:bold;
	background: #f7dfce;
	text-align: center;
}

.validation_summary .col1{
	width:180px;
	font-weight:bold;
}

.popout_link_validate {
	position:relative;
	cursor:pointer;
}

.popout_link_validate:hover  .popout_box_validate{
	display:block;
}

.popout_box_validate {
	background-color: #1b8cff;
    width: 230px;
    height: 110px;
    display: none;
    position: absolute;
    bottom: -127px;
    left: 372px;
    box-shadow: 3px 3px 5px #00000054;
    padding: 10px;
    z-index: 1;
    color: white;
    line-height: 1.2em;
}
/*https://css-tricks.com/examples/ProgressBars/*/
.meter { 
	height: 15px;  /* Can be anything */
	position: relative;
	background: #edd3bf;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	padding: 5px;
	box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
        border: 1px solid #AAAAAA;
}

.meter > span {
  display: block;
  height: 100%;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: rgb(43,194,83);
  background-image: linear-gradient(
    center bottom,
    rgb(43,194,83) 37%,
    rgb(84,240,84) 69%
  );
  box-shadow: 
    inset 0 2px 9px  rgba(255,255,255,0.3),
    inset 0 -2px 6px rgba(0,0,0,0.4);
  position: relative;
  overflow: hidden;
}

.selectpicker {
    width: 220px;
    height:34px;

}

